<!DOCTYPE html>
<html lang="ja">
<head>
	<meta charset="UTF-8">
	<title>ユーザー新規登録画面</title>
	<link rel="stylesheet" href="css/style.css">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>
<body>

	<!-- header -->
	<header>
		<nav class="navbar navbar-dark sticky-top bg-dark flex-md-nowrap p-0">
			<a class="navbar-brand col-sm-3 col-md-2 mr-0" href="#">ユーザ管理システム</a>
			<ul class="navbar-nav px-3">
				<li class="nav-item text-nowrap">
				<a class="nav-link" href="#">ログアウト</a>
				</li>
			</ul>
		</nav>
	</header>

	<!-- body -->
	<h1 align="center">ユーザー新規登録</h1>

	<!-- 新規登録入力ボックス -->
	<div class="container">

		<!-- エラーメッセージ()エラーがある場合のみ表示 -->
		<div class="alert alert-danger" role="alert">エラーメッセージサンプル</div>

		<div class="create-form">
			<form action="#" method="post" class="form-horizontal">
				<div class="form-group row">
					<label for="loginId" class="col-sm-4 col-form-label">ログインID</label>
					<div class="col-sm-8">
						<input type="text" class="form-control" id="loginId">
					</div>
				</div>

				<div class="form-group row">
					<label for="password" class="col-sm-4 col-form-label">パスワード</label>
					<div class="col-sm-8">
						<input type="password" class="form-control" id="password">
					</div>
				</div>

				<div class="form-group row">
					<label for="passwordConf" class="col-sm-4 col-form-label">パスワード(確認)</label>
					<div class="col-sm-8">
						<input type="password" class="form-control" id="passwordConf">
					</div>
				</div>

				<div class="form-group row">
					<label for="userName" class="col-sm-4 col-form-label">ユーザ名</label>
					<div class="col-sm-8">
						<input type="text" class="form-control" id="userName">
					</div>
				</div>

				<div class="form-group row">
					<label for="birthDate" class="col-sm-4 col-form-label">生年月日</label>
					<div class="col-sm-4">
						<input type="date" class="form-control" id="birthDate">
					</div>
				</div>

				<div class="submit-button">
					<button type="submit" class="btn btn-primary btn-lg btn-block">登録</button>
				</div>
			</form>
		</div>

		<div class="return-button">
			<a class="btn btn-primary" href="userList.html">戻る</a>
		</div>
	</div>

</body>
</html>